@charset "UTF-8";
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.newspage {
  width: 100%;
  padding: 100px 0;
}
@media print, screen and (max-width:1026px) {
  .newspage {
    padding: 20px 0 80px;
  }
}
@media print, screen and (max-width:768px) {
  .newspage {
    padding: 1rem 0 2rem;
  }
}
.newspage .newsBlock {
  padding: 0 0 60px;
}
@media print, screen and (max-width:1026px) {
  .newspage .newsBlock {
    padding: 0 0 40px;
  }
}
@media print, screen and (max-width:768px) {
  .newspage .newsBlock {
    padding: 0 0 2rem;
  }
}
.newspage .newsBlock .newsInner {
  max-width: 1100px;
  margin: 0 auto;
}
@media print, screen and (max-width:1026px) {
  .newspage .newsBlock .newsInner {
    max-width: 92%;
  }
}
.newspage .newsBlock dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 16px;
  padding: 0 0 16px;
  border-bottom: 1px dotted #018DD3;
}
@media print, screen and (max-width:768px) {
  .newspage .newsBlock dl {
    display: block;
  }
}
.newspage .newsBlock dl dt {
  margin-right: 20px;
}
@media print, screen and (max-width:768px) {
  .newspage .newsBlock dl dt {
    width: 100%;
    margin: 0 0 5px 0;
  }
}
.newspage .newsBlock dl dd {
  width: 100%;
}
.newspage .newsBox {
  margin: 0px auto 60px;
}
@media print, screen and (max-width:768px) {
  .newspage .newsBox {
    margin: 0px auto 30px;
  }
}
.newspage .newsBox .news_title {
  font-size: clamp(16px, 2vw, 24px);
  font-weight: 500;
  padding: 14px 10px;
  border-left: 7px solid #004098;
  background-color: #f2f2f2;
  margin: 0 0 30px;
  line-height: 1.5;
}
@media print, screen and (max-width:768px) {
  .newspage .newsBox .news_title {
    padding: 10px 10px;
    margin: 0 0 16px;
  }
}
.newspage .newsBox .news_title2 {
  font-size: 108%;
  font-weight: 600;
  line-height: 1.5;
}
@media print, screen and (max-width:768px) {
  .newspage .newsBox .news_title2 {
    font-size: 102%;
  }
}
.newspage .newsBox .day {
  margin: 0 0 14px;
  color: #000;
  font-weight: 500;
  font-size: 96%;
}
.newspage .newsBox .img {
  width: 100%;
  margin: 0 auto 16px;
}
.newspage .newsBox .img img {
  width: 100%;
}
.newspage .newsBox span {
  display: inline-block;
}
.newspage .underLine {
  color: #FF0000;
  text-decoration: underline;
  text-decoration-color: #FF0000;
  text-decoration-thickness: 2px; /* 太さ */
}
.newspage .typeBoxTxt {
  padding: 3px 5px;
  border: 1px solid #000;
  display: inline-block;
}
.newspage .box01 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.newspage .box01 .head {
  background: #FF0000;
  color: #fff;
  font-size: 110%;
  font-weight: 500;
  -moz-text-align-last: center;
       text-align-last: center;
  padding: 10px 0;
}
.newspage .box01 .inner {
  border: 2px solid #FF0000;
  padding: 30px;
}
@media print, screen and (max-width:1026px) {
  .newspage .box01 .inner {
    padding: 20px;
  }
}
.newspage .box01 .inner ul li {
  margin: 0;
}

/****************************************************************************************************
****************************************************************************************************/